Subject: [OPSAWG] FWD: Call for Participation: Using IP Overlays to provide L2 Virtualization

From: Thomas Narten <[email-masked]>
Date: Mon, 03 Oct 2011 17:03:46 -0400

FYI

------- Forwarded Message

From: Thomas Narten <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Sep 2011 20:03:34 -0400
Subject: Call for Participation: Using IP Overlays to provide L2 Virtualization

A new mailing list has been set up to explore possible IETF work in
the area of providing L2 network virtualization service over an L3
(IP) overlay network.

As background, there are a number of drafts that relate to this area,
including:

    http://tools.ietf.org/html/draft-mahalingam-dutt-dcops-vxlan-00
    http://tools.ietf.org/html/draft-sridharan-virtualization-nvgre-00
    http://tools.ietf.org/html/draft-wkumari-dcops-l3-vmmobility-00

I've put together a first-cut at a problem statement that focuses on
the issues and potential work areas, without getting into solution
specifics.  See:

    http://tools.ietf.org/html/draft-narten-nvo3-overlay-problem-statement-00.txt
    
There have also been some related vendor announcements and
presentations as well (these are ones I happen to know of, there are
surely others). For example:

     http://blogs.cisco.com/datacenter/introducing-vxlan/

     http://www.cisco.com/en/US/prod/collateral/switches/ps9441/ps9902/white_paper_c11-685115.html

     http://blogs.vmware.com/console/2011/08/towards-virtualized-networking-for-the-cloud.html
     
     http://channel9.msdn.com/Events/BUILD/BUILD2011/SAC-442T

The list is called nvo3, for "Network Virtualization Over L3", aka
N-Vee-Oh-3 (we'll see how well that acronym sticks...).

I've put in a formal request to hold a BOF in Taipai, so we can
explore whether it makes sense to form a WG in this area.

Subscription information for the mailing list can be found at

     List address: [email-masked]
     Archive: http://www.ietf.org/mail-archive/web/nvo3/current/maillist.html
     To subscribe: https://www.ietf.org/mailman/listinfo/nvo3

I look forward to your participation!

Thomas

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

------- End of Forwarded Message